﻿@import url(common.css);


.headlines .top{background:#FCFBF9;height:100px;}
.headlines .top span{float:left;margin:8px 20px 0 30px;}
.headlines .top h2 a{float:left;margin-top:13px;font-size:48px;color:#1C1F86;font-weight:bold;height:48px;line-height:48px;text-decoration:none;}
.headlines .top p{ float:left;text-align:center;margin-top:8px;font-size:15px; width:875px;}
.headlines .box{background:#FCFBF9;padding-bottom:20px;}
.headlines .box .left{float:left;width:490px;}
.headlines .box .middle{float:left;width:354px;}
.headlines .box .middle .label{margin-left:20px;width:114px;height:24px;line-height:23px;text-align:center;font-size:15px;background:url(http://imgs.xinhuanet.com/malaixiya2013/headlines_labelbg.jpg);color:#fff;}
.headlines .box .middle .list1{margin-left:3px;}
.headlines .box .middle .list1 .lists{background:url(http://imgs.xinhuanet.com/malaixiya2013/headlines_listbg1.jpg) no-repeat bottom;height:177px;}
.headlines .box .middle .list1 .lists ul{padding:8px 0 0 15px;}
.headlines .box .middle .list1 .lists ul li{padding-left:13px;margin-top:3px;background:url(http://imgs.xinhuanet.com/malaixiya2013/list_point1.jpg) no-repeat left 6px;}
.headlines .box .middle .list1 .lists ul .special{width:305px;}
.headlines .box .middle .list1 .lists ul .special h3{margin-bottom:2px;height:20px;overflow:hidden;}
.headlines .box .middle .list1 .lists ul .special h3 a{color:#004276;font-size:15px;text-decoration:none;font-weight:bold;}
.headlines .box .middle .list1 .lists ul .special p{color:#333;padding:3px 0 12px 0;border-top:1px #000 solid;font-weight:normal;}
.headlines .box .middle .list1 .lists ul .special .more{float:right;margin-top:-25px;}
.headlines .box .middle .list1 .lists ul .special .more span{float:left;margin-top:4px;_margin-top:5px;}
.headlines .box .middle .list1 .lists ul .special .more a{font-weight:normal;color:#5685B1;text-decoration:none;}
.headlines .box .middle .list2{margin-left:3px;margin-top:10px;}
.headlines .box .middle .list2 .lists{background:url(http://imgs.xinhuanet.com/malaixiya2013/headlines_listbg2.jpg) no-repeat bottom;height:130px;}
.headlines .box .middle .list2 .lists ul{float:left;padding:10px 0 0 15px;width:175px;}
.headlines .box .middle .list2 .lists ul li{padding-left:13px;margin-top:3px;background:url(http://imgs.xinhuanet.com/malaixiya2013/list_point1.jpg) no-repeat left 6px;height:20px;overflow:hidden;}
.headlines .box .middle .list2 .lists ul .more{float:right;background:none;}
.headlines .box .middle .list2 .lists ul .more span{float:left;margin-top:4px;_margin-top:5px;}
.headlines .box .middle .list2 .lists ul .more a{font-weight:normal;color:#5685B1;text-decoration:none;}
.headlines .box .middle .list2 .lists .image{float:right;padding:15px 15px 0 0;}
.headlines .box .right{float:right;padding-right:15px;} 

.news .top{background:#FCFBF9;padding:5px 0 0 20px;}
.news .top .label{background:url(http://imgs.xinhuanet.com/malaixiya2013/label_t1.jpg) no-repeat;width:150px;height:23px;border-bottom:2px #00A098 solid;width:990px;color:#fff;}
.news .top .label span{font-size:15px;line-height:23px;margin-left:70px;}
.news .top .label span a{ color:#fff; }
.news .bg{float:left;background:url(http://imgs.xinhuanet.com/malaixiya2013/bg_box.jpg) no-repeat bottom center;width:100%;}
.news .box{padding:15px 20px;}
.news .box .left{float:left;width:245px;border-right:2px #CCCDCF solid;padding-right:12px;}
.news .box .middle{float:left;width:345px;padding:0 18px;border-right:2px #CCCDCF solid;padding:0 12px;}
.news .box .right{float:right;width:345px;}
.news .box .label{background:url(http://imgs.xinhuanet.com/malaixiya2013/label_t2_1.jpg) no-repeat;width:127px;height:23px;border-bottom:2px #00A098 solid;width:100%;color:#fff;}
.news .box .label span{font-size:15px;line-height:23px;margin-left:20px;}
.news .box .label span a{ color:#fff; }
.news .box .label .m32{}
.news .box .label .m48{margin-left:48px;}
.news .box .label span a{ color:#fff; }
.news .box .left .list{margin-bottom:10px;}
.news .box .left .list .pic{ position:relative; }
.news .box .left .list .pic span{ position:absolute; bottom:0; left:0; background:#000; opacity:0.6; filter:alpha(opacity:60); width:100%; height:30px; display:block; }
.news .box .left .list .pic h3{ position:absolute; bottom:0; left:0; text-align:center; width:100%; height:30px; overflow:hidden; }
.news .box .left .list .pic h3 a{ color:#fff; line-height:30px; }
.news .box .left .list h3{margin-top:6px;}
.news .box .left .list h3 a{font-size:15px;font-weight:bold;}
.news .box .left .list p{color:#333;}
.news .box .left .list li{padding-left:13px;margin-top:3px;background:url(http://imgs.xinhuanet.com/malaixiya2013/list_point1.jpg) no-repeat left 6px;margin-bottom:6px; height:20px; overflow:hidden;}
.news .box .left .list .more{float:right;}
.news .box .left .list .more span{float:left;margin-top:4px;_margin-top:5px;}
.news .box .left .list .more a{font-weight:normal;color:#5685B1;text-decoration:none;}
.news .box .middle .list1{margin:15px 0;}
.news .box .middle .list1 li{padding-left:13px;margin-top:3px;background:url(http://imgs.xinhuanet.com/malaixiya2013/list_point1.jpg) no-repeat left 6px;margin-bottom:6px;}
.news .box .middle .list1 .special a{font-size:15px;}
.news .box .middle .pic{ position:relative; }
.news .box .middle .pic span{ position:absolute; bottom:0; left:0; background:#000; opacity:0.6; filter:alpha(opacity:60); width:100%; height:30px; display:block; }
.news .box .middle .pic h4{ position:absolute; left:0; bottom:0; width:325px; text-align:center; padding:0 10px; height:30px; overflow:hidden; }
.news .box .middle .pic h4 a{ line-height:30px; color:#fff; font-size:15px; }
.news .box dl{padding:8px 0;background:url(http://imgs.xinhuanet.com/malaixiya2013/line_dashed.jpg) repeat-x bottom;width:100%;}
.news .box dl dt{float:left;margin-right:15px;}
.news .box dl dd h3{padding-top:5px;}
.news .box dl dd h3 a{font-size:15px;font-weight:bold;}
.news .box dl dd p{margin-top:3px;color:#333;}
.news .box .lists ul{margin:10px 0;}
.news .box .lists ul li{padding-left:13px;margin-top:5px;background:url(http://imgs.xinhuanet.com/malaixiya2013/list_point1.jpg) no-repeat left 6px;}
.news .box .label2{margin-top:15px;width:100%;}
.news .box .label2 p{float:left;font-size:15px;font-weight:bold;border-bottom:3px #00A098 solid;color:#00A098;text-align:center;}
.news .box .label2 .line{margin-top:-2px;border-top:1px #00A098 solid;height:1px;line-height:1px;width:100%;}

.finance .top{background:#FCFBF9;padding:5px 0 0 20px;}
.finance .top .label{background:url(http://imgs.xinhuanet.com/malaixiya2013/label_t1.jpg) no-repeat;background-position:0 -23px;width:150px;height:23px;border-bottom:2px #531675 solid;width:990px;color:#fff;}
.finance .top .label span{font-size:15px;line-height:23px;margin-left:58px;}
.finance .top .label span a{ color:#fff; }
.finance .bg{float:left;background:#fff url(http://imgs.xinhuanet.com/malaixiya2013/bg_box.jpg) no-repeat bottom center;width:100%;}
.finance .box{padding:15px 20px;}
.finance .label2 p{float:left;font-size:15px;font-weight:bold;border-bottom:3px #531675 solid;color:#531675;text-align:center;width:150px;}
.finance .label2 span{float:right;}
.finance .label2 span a{color:#333;text-decoration:none;}
.finance .label2 .line{margin-top:-2px;border-top:1px #531675 solid;height:1px;line-height:1px;width:100%;}
.finance .box1{margin-top:15px;}
.finance .box1 .left{width:260px;float:left;padding-right:15px;border-right:2px #CCCDCF solid;}
.finance .box1 .middle{float:left;width:420px;padding:0 15px;border-right:2px #CCCDCF solid;}
.finance .box1 .right{float:right;width:245px;}
.finance .box1 .left dl{padding-bottom:8px;background:url(http://imgs.xinhuanet.com/malaixiya2013/line_dashed.jpg) repeat-x bottom;width:100%;}
.finance .box1 .left dl dt{float:left;margin-right:15px;}
.finance .box1 .left dl dd h3{margin-top:5px;}
.finance .box1 .left dl dd h3 a{font-size:15px;font-weight:bold;}
.finance .box1 .left dl dd p{margin-top:3px;color:#333;}
.finance .box1 .left .lists{margin-top:10px;}
.finance .box1 .left .lists ul li{padding-left:13px;margin-top:3px;background:url(http://imgs.xinhuanet.com/malaixiya2013/list_point1.jpg) no-repeat left 6px;}
.finance .box1 .middle .label{background:url(http://imgs.xinhuanet.com/malaixiya2013/label_t2_2.jpg) no-repeat;width:131px;height:23px;border-bottom:2px #531675 solid;width:100%;color:#fff;}
.finance .box1 .middle span{font-size:15px;line-height:23px;margin-left:20px;}
.finance .box1 .middle span a{ color:#fff; }
.finance .box1 .middle .lists{margin:15px 10px;}
.finance .box1 .middle .lists ul li{padding-left:13px;margin-top:8px;background:url(http://imgs.xinhuanet.com/malaixiya2013/list_point1.jpg) no-repeat left 6px;}
.finance .box1 .right .br{line-height:10px;height:10px;}
.finance .box1 .right .pic{ position:relative; }
.finance .box1 .right .pic span{ position:absolute; bottom:0; left:0; background:#000; opacity:0.6; filter:alpha(opacity:60); width:100%; height:30px; display:block; }
.finance .box1 .right .pic h4{ position:absolute; left:0; bottom:0; width:222px; text-align:center; font-weight:normal; padding:0 10px; height:30px; overflow:hidden; }
.finance .box1 .right .pic h4 a{ line-height:30px; color:#fff; }
.finance .box2{margin-top:15px;}
.finance .box2 .left{float:left;width:695px;}
.finance .box2 .left .lists{padding:12px 0 0 20px;}
.finance .box2 .left img{float:left;}
.finance .box2 .left ul{float:left;margin-left:12px;width:170px;}
.finance .box2 .left ul li{float:left;margin-right:12px;padding-left:15px;margin-top:7px;background:url(http://imgs.xinhuanet.com/malaixiya2013/list_point3.jpg) no-repeat left 6px;}
.finance .box2 .left ul li a{color:#fff;}
.finance .box2 .right{float:right;width:265px;}
.finance .box2 .right .lists{padding:12px 0 0 0px;margin-right:10px;height:130px;background:url(http://imgs.xinhuanet.com/malaixiya2013/icon_halal.jpg) no-repeat right 13px;}
.finance .box2 .right ul{float:left;margin-left:12px;width:170px;_margin-left:6px;}
.finance .box2 .right ul li{float:left;margin-right:12px;padding-left:15px;margin-top:7px;background:url(http://imgs.xinhuanet.com/malaixiya2013/list_point3.jpg) no-repeat left 6px; width:108px;}
.finance .box2 .right ul li a{color:#fff;}
.finance .box2 .background{margin-top:5px;background:#8BC21F;width:100%;height:143px;overflow:hidden;}
.finance .box3{margin-top:15px;}
.finance .box3 .label2{width:100%;}
.finance .box3 .slides{margin-top:5px;}

.culture .top{background:#FCFBF9;padding:5px 0 0 20px;}
.culture .top .label{background:url(http://imgs.xinhuanet.com/malaixiya2013/label_t1.jpg) no-repeat;background-position:0 -46px;width:150px;height:23px;border-bottom:2px #946134 solid;width:990px;color:#fff;}
.culture .top .label span{font-size:15px;line-height:23px;margin-left:58px;}
.culture .top .label span a{ color:#fff; }
.culture .bg{float:left;background:#fff url(http://imgs.xinhuanet.com/malaixiya2013/bg_box.jpg) no-repeat bottom center;width:100%;}
.culture .box{padding:15px 20px;}
.culture .box .label{background:url(http://imgs.xinhuanet.com/malaixiya2013/label_t2_3.jpg) no-repeat;width:100px;height:23px;border-bottom:2px #946134 solid;width:100%;color:#fff;}
.culture .box .label span{font-size:15px;line-height:23px;margin-left:20px;}
.culture .box .label span a{ color:#fff; }
.culture .box .label .m1{margin-left:4px;}
.culture .box .left{width:795px;float:left;padding-right:15px;border-right:2px #CCCDCF solid;}
.culture .box .left .slides{margin-top:5px;}
.culture .box .right{float:right;width:162px;}
.culture .box .right dl{margin:5px 0;}
.culture .box .right dt{ position:relative; }
.culture .box .right dt span{ position:absolute; bottom:0; left:0; background:#000; opacity:0.6; filter:alpha(opacity:60); width:100%; height:30px; display:block; }
.culture .box .right dt h4{ position:absolute; left:0; bottom:0; width:142px; font-weight:normal; padding:0 10px; height:30px; overflow:hidden; }
.culture .box .right dt h4 a{ line-height:30px; color:#fff; }

.education .top{background:#FCFBF9;padding:5px 0 0 20px;}
.education .top .label{background:url(http://imgs.xinhuanet.com/malaixiya2013/label_t1.jpg) no-repeat;background-position:0 -69px;width:150px;height:23px;border-bottom:2px #EF9501 solid;width:990px;color:#fff;}
.education .top .label span{font-size:15px;line-height:23px;margin-left:58px;}
.education .top .label span a{ color:#fff; }
.education .bg{float:left;background:url(http://imgs.xinhuanet.com/malaixiya2013/bg_box.jpg) no-repeat bottom center;width:100%;}
.education .box{padding:15px 20px;}
.education .box .left{width:515px;float:left;padding-right:15px;border-right:2px #CCCDCF solid;}
.education .box .right{float:right;width:438px;}
.education .box .label{background:url(http://imgs.xinhuanet.com/malaixiya2013/label_t2_4.jpg) no-repeat;width:138px;height:23px;border-bottom:2px #F09401 solid;width:100%;color:#fff;}
.education .box .label span{font-size:15px;line-height:23px;margin-left:25px;}
.education .box .label span a{ color:#fff; }
.education .box .left .list1{border-bottom:2px solid #DCDCDC;padding-bottom:10px;margin-bottom:10px;}
.education .box .left .list1 ul{float:left;margin-left:18px;margin-top:5px;width:300px;}
.education .box .left .list1 ul li{padding-left:15px;margin-top:10px;background:url(http://imgs.xinhuanet.com/malaixiya2013/list_point1.jpg) no-repeat left 6px;height:20px;overflow:hidden;}
.education .box .left .list1 ul li a{}
.education .box .left .list1 img{float:left;}
.education .box .left .list2 ul{float:left;margin-top:5px;width:100%;}
.education .box .left .list2 ul li{padding-left:15px;margin-top:10px;background:url(http://imgs.xinhuanet.com/malaixiya2013/list_point1.jpg) no-repeat left 6px;height:20px;overflow:hidden;}
.education .box .left .list2 ul li a{}
.education .box .right .intro{margin-top:8px;}
.education .box .left .image{ position:relative; float:left; width:189px; }
.education .box .left .image span{ position:absolute; bottom:0; left:0; background:#000; opacity:0.6; filter:alpha(opacity:60); width:100%; height:30px; display:block; }
.education .box .left .image h4{ position:absolute; left:0; bottom:0; width:169px; height:30px; overflow:hidden; padding:0 10px; }
.education .box .left .image h4 a{ color:#fff; line-height:30px; }

.travel .top{background:#FCFBF9;padding:5px 0 0 20px;}
.travel .top .label{background:url(http://imgs.xinhuanet.com/malaixiya2013/label_t1.jpg) no-repeat;background-position:0 -92px;width:150px;height:23px;border-bottom:2px #A30B5E solid;width:990px;color:#fff;}
.travel .top .label span{font-size:15px;line-height:23px;margin-left:58px;}
.travel .top .label span a{ color:#fff; }
.travel .bg{float:left;background:url(http://imgs.xinhuanet.com/malaixiya2013/bg_box.jpg) no-repeat bottom center;width:100%;}
.travel .box{padding:15px 20px;}
.travel .box .left{width:596px;float:left;padding-right:15px;border-right:2px #CCCDCF solid;}
.travel .box .right{float:right;width:355px;}
.travel .box .label{background:url(http://imgs.xinhuanet.com/malaixiya2013/label_t2_5.jpg) no-repeat;width:128px;height:23px;border-bottom:2px #A30B5E solid;width:100%;color:#fff;}
.travel .box .label span{font-size:15px;line-height:23px;margin-left:35px;}
.travel .box .label span a{ color:#fff; }
.travel .box .left .slides{float:left;}
.travel .box .left .icons{float:right;width:100px;text-align:right;}
.travel .box .left .icons img{margin-bottom:28px;}
.travel .box .right img{margin-top:8px;}
.travel .box .right .lists ul{float:left;margin-top:5px;width:355px;}
.travel .box .right .lists ul li{padding-left:15px;margin-top:10px;background:url(http://imgs.xinhuanet.com/malaixiya2013/list_point1.jpg) no-repeat left 6px;height:20px;overflow:hidden;}
.travel .box .right .lists ul li a{}
.travel .box .right .image{ position:relative; }
.travel .box .right .image span{ position:absolute; bottom:0; left:0; background:#000; opacity:0.6; filter:alpha(opacity:60); width:100%; height:30px; display:block; }
.travel .box .right .image h4{ position:absolute; left:0; bottom:0; width:335px; height:30px; overflow:hidden; padding:0 10px; }
.travel .box .right .image h4 a{ color:#fff; line-height:30px; }

.overview .top{background:#FCFBF9;padding:5px 0 0 20px;}
.overview .top .label{background:url(http://imgs.xinhuanet.com/malaixiya2013/label_t1.jpg) no-repeat;background-position:0 -115px;width:150px;height:23px;border-bottom:2px #009845 solid;width:990px;color:#fff;}
.overview .top .label span{font-size:15px;line-height:23px;margin-left:30px;}
.overview .bg{float:left;background:url(http://imgs.xinhuanet.com/malaixiya2013/bg_box_s.jpg) no-repeat bottom center;width:100%;}
.overview .box{padding:15px 20px;}
.overview .box .left{width:500px;float:left;padding-right:15px;border-right:2px #CCCDCF solid;}
.overview .box .right{float:right;width:460px;}
.overview .box .label{background:url(http://imgs.xinhuanet.com/malaixiya2013/label_t2_6.jpg) no-repeat;height:23px;border-bottom:2px #009845 solid;width:100%;color:#fff;}
.overview .box .label span{font-size:15px;line-height:23px;margin-left:25px;}
.overview .box .label span a{ color:#fff; }
.overview .box .left .label_t{border-bottom:4px #009845 solid;font-size:15px;color:#009845;padding:5px 0 2px 10px;margin-bottom:10px;}
.overview .box .left .intro{line-height:18px;text-indent:2em;}
.overview .box .right img{float:left;margin-bottom:15px;}
.overview .box .right .lists{float:left;margin-left:5px; width:300px;}
.overview .box .right .lists ul{float:left;margin-top:10px;width:300px;}
.overview .box .right .lists ul li{padding-left:15px;margin-top:5px;background:url(http://imgs.xinhuanet.com/malaixiya2013/list_point1.jpg) no-repeat left 6px;height:20px;overflow:hidden;}
.overview .box .right .lists ul li a{}
.overview .box .more{float:right;margin-top:-5px;}
.overview .box .more span{float:left;margin-top:4px;_margin-top:5px;}
.overview .box .more a{font-weight:normal;color:#5685B1;text-decoration:none;}

.port .top{background:#FCFBF9;padding:5px 0 0 20px;}
.port .top .label{background:url(http://imgs.xinhuanet.com/malaixiya2013/label_t1.jpg) no-repeat;background-position:0 -138px;width:150px;height:23px;border-bottom:2px #2DA6DF solid;width:990px;color:#fff;}
.port .top .label span{font-size:15px;line-height:23px;margin-left:30px;}
.port .bg{float:left;background:url(http://imgs.xinhuanet.com/malaixiya2013/bg_box_b.jpg) no-repeat bottom center;width:100%;}

.port .pic { height:445px; margin-top:15px; padding:0 0 0 20px; }

.port .other { position:relative; z-index:10; padding-left:51px; padding-bottom:10px; font-family:'Arial';}
.port .other dl { float:left; display:inline; margin:-32px 10px 15px; width:192px; height:260px; padding: 6px 9px 9px; border:2px solid #d3d3d3; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background:#fff; }
.port .other dl.hover { border-color:#4da3c6; }
.port .other dt { position:relative; height:40px; line-height:40px; padding-left:17px; border-bottom:2px solid #2ca5df; }
.port .other dt a { font-size:15px; font-family:'Arial'; color:#2ca5df;}
.port .other dt a:hover {text-decoration:none; }
.port .other dt i { position:absolute; right:0; top:8px; width:28px; height:28px; /*background:url(http://imgs.xinhuanet.com/malaixiya2013/klang_more.jpg) no-repeat;*/ font-style:normal;}
.port .other dd { padding:15px 8px 0; font-size:12px; line-height:26px; color:#000; }
.port .other dd p { text-indent:24px; }
.port .other dd img { display:block; margin:0 0 5px; }
.port .other dd ul { overflow:hidden; zoom:1; padding-left:0px;}
.port .other dd ul.list2 li { float:none; display:block; width:auto; }
.port .other dd li {float:left; display:inline; margin-bottom:8px;margin-left:3px;width:80px; text-indent:15px; background:url(http://imgs.xinhuanet.com/malaixiya2013/list_point1.jpg) no-repeat 0 50%; height:20px;overflow:hidden;}
.port .box .btns{ padding:0 0 20px 35px; }
.port .box .btns a{text-align:center;text-decoration:none;margin:0 6px;color:#fff;font-size:28px;margin-top:0px;padding-top:7px; line-height:30px;}
.port .box .btn1{float:left;display:block;background:url(http://imgs.xinhuanet.com/malaixiya2013/btn_t1.jpg) no-repeat;width:206px;height:49px;}
.port .box .btn2{float:left;display:block;background:url(http://imgs.xinhuanet.com/malaixiya2013/btn_t2.jpg) no-repeat;width:219px;height:49px;}
.port .box .btn3{float:left;display:block;background:url(http://imgs.xinhuanet.com/malaixiya2013/btn_t3.jpg) no-repeat;width:220px;height:49px;}
.port .box .btn4{float:left;display:block;background:url(http://imgs.xinhuanet.com/malaixiya2013/btn_t4.jpg) no-repeat;width:270px;height:49px;}

/* 焦点图（3）*/
#sdRotateBox-3,
#sdRotateBox-3 .sdRotateMain { width: 1000px; height:445px; background:none; }
#sdRotateBox-3 .sdRotateMain li span { display:none;  }
#sdRotateBox-3 .sdRotateMain li i { position:absolute; cursor:pointer; left:600px; bottom:100px; padding:25px; text-align:left; font-size:13px;  color:#fff; line-height:24px; font-style:normal; font-weight:normal;  background:url(http://imgs.xinhuanet.com/ywmalaixiya2013/pic/klang_transparent.png) no-repeat; _background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/klang_transparent.png', sizingMethod='crop'); width:368px; height:68px; overflow:hidden; padding:10px;}
#sdRotateBox-3 .sdRotateMain li i a{ line-height:26px; color:#fff; font-size:16px; }

#sdRotateBox-3 .prev, 
#sdRotateBox-3 .next { margin-top:0; top:50%; }

#sdRotateBox-3 .sdRotatePage { left:600px; top:350px; z-index:10; padding:0; text-align:left; background:none; }
#sdRotateBox-3 .sdRotatePage ul { text-align:left; }
#sdRotateBox-3 .sdRotatePage li { position:relative; padding:5px; background:#fff; width:auto; height:auto; height:32px; background:#dcd4e2; }
#sdRotateBox-3 .sdRotatePage li img { width:62px; height:32px; filter:alpha(opacity=80); opacity:.8;}
#sdRotateBox-3 .sdRotatePage li.active { background:#fff;}
#sdRotateBox-3 .sdRotatePage li img { filter:alpha(opacity=100); opacity:1; }
#sdRotateBox-3 .sdRotatePage li i { display:none; position:absolute; left:50%; top:-5px; margin-left:-5px; width:10px; height:5px; background:url(http://imgs.xinhuanet.com/malaixiya2013/klang_corner.png) no-repeat; _background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://imgs.xinhuanet.com/malaixiya2013/klang_corner.png', sizingMethod='crop');}
#sdRotateBox-3 .sdRotatePage li.active i { display:block; }


/*.port .box{padding:15px 20px;position:relative;}
.port .box ul{position:absolute;top:330px;left:65px;_left:45px;text-align:left;}
.port .box ul li{float:left;width:180px;height:260px;margin-right:55px;}
.port .box ul li .label_t{border-bottom:2px #2CA4E0 solid;padding:13px 15px 2px;}
.port .box ul li p{float:left;font-size:16px;color:#2CA4E0;}
.port .box ul li span{float:right;}
.port .box ul li span a{font-size:22px;color:#2CA4E0;text-decoration:none;}
.port .box ul li .detail{padding-top:15px;line-height:22px;}
.port .box ul li .detail .list1{width:180px;}
.port .box ul li .detail .list1 dd{float:left;padding-left:13px;margin-bottom:8px;margin-left:6px;width:65px;background:url(http://imgs.xinhuanet.com/malaixiya2013/list_point1.jpg) no-repeat left 6px;height:20px;overflow:hidden;}
.port .box ul li .detail .list2{width:180px;padding-left:0;}
.port .box ul li .detail .list2 dd{float:left;padding-left:13px;margin-bottom:8px;margin-left:3px;width:160px;background:url(http://imgs.xinhuanet.com/malaixiya2013/list_point1.jpg) no-repeat left 6px;height:20px;overflow:hidden;}
.port .box .btns{margin-left:10px;_margin-left:0;}
.port .box .btns a{text-align:center;text-decoration:none;margin:0 6px;color:#fff;font-size:28px;margin-top:25px;padding-top:12px;}
.port .box .btn1{float:left;display:block;background:url(http://imgs.xinhuanet.com/malaixiya2013/btn_t1.jpg) no-repeat;width:206px;height:49px;}
.port .box .btn2{float:left;display:block;background:url(http://imgs.xinhuanet.com/malaixiya2013/btn_t2.jpg) no-repeat;width:219px;height:49px;}
.port .box .btn3{float:left;display:block;background:url(http://imgs.xinhuanet.com/malaixiya2013/btn_t3.jpg) no-repeat;width:220px;height:49px;}
.port .box .btn4{float:left;display:block;background:url(http://imgs.xinhuanet.com/malaixiya2013/btn_t4.jpg) no-repeat;width:270px;height:49px;}
.port .bgpic{ margin-top:-40px; }*/


.banner .s1{margin-top:5px;}
.banner .s1 .left{float:left;}
.banner .s1 .right{float:right;}


/* 一屏焦点图 */
#sdRotateBox-1,
#sdRotateBox-1 .sdRotateMain { width: 482px; height:348px; }

/* 二屏焦点图 */
#sdRotateBox-2,
#sdRotateBox-2 .sdRotateMain { width: 487px; height:335px; }
#sdRotateBox-2 .sdRotatePage li { display:inline-block; *display:inline; margin:0 5px; width:14px; height:14px; cursor:pointer; background:url(http://imgs.xinhuanet.com/malaixiya2013/focus_pic_nav2.jpg) no-repeat  right 0; }
#sdRotateBox-2 .sdRotatePage li.active { margin:0 5px; width:14px; height:14px; cursor:pointer; background-position: 0 0; }


.sdRotateFocus { position:relative; }
.sdRotateFocus .prev, 
.sdRotateFocus .next { display:none; position:absolute; top:50%; z-index:10; cursor:pointer; margin-top:-37px;  width:42px; height:74px; text-indent:-9999px; }
.sdRotateFocus .prev { left:10px; background:url(http://imgs.xinhuanet.com/malaixiya2013/btn_arrow_left.png) no-repeat 0 0;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/btn_arrow_left.png', sizingMethod='crop');}
.sdRotateFocus .next { right:10px; background:url(http://imgs.xinhuanet.com/malaixiya2013/btn_arrow_right.png) no-repeat 0 0;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/btn_arrow_right.png', sizingMethod='crop');}
.sdRotateFocus .sdRotateMain { position:relative; overflow:hidden;  }	
.sdRotateFocus .sdRotateMain li { position:relative; background:#ffffff; }
.sdRotateFocus .sdRotateMain li a { display:block;}
.sdRotateFocus .sdRotateMain li span { position:absolute; left:0; bottom: 0px; width:100%; height: 35px; background:#000; filter:alpha(opacity=60); opacity:.6; }
.sdRotateFocus .sdRotateMain li i { position:absolute; left:0; bottom:0px; width:100%; height:35px; line-height:35px; color:#fff; font-size:16px; font-style:normal; text-align:center; }
.sdRotateFocus .sdRotateMain li i a{ line-height:35px; color:#fff; font-size:16px; }

.sdRotateFocus .sdRotatePage { position:absolute; left:0; bottom:-25px; z-index:10; width:100%; text-align:center; }
.sdRotateFocus .sdRotatePage ul { padding:5px 0; text-align:center; }
.sdRotateFocus .sdRotatePage li { display:inline-block; margin:0 5px; width:14px; height:14px; cursor:pointer; background:url(http://imgs.xinhuanet.com/malaixiya2013/focus_pic_nav.jpg) no-repeat  right 0; }
.sdRotateFocus .sdRotatePage li { *display:inline; }
.sdRotateFocus .sdRotatePage li.active { cursor:default; background-position:0 0; }


/* 企业名录
----------------------------------*/
#centerdatu { position: relative; width:990px; height:375px; /* auto 0;*/ } 
#slider { position: absolute; width: 950px; height: 333px; left:0px; top: 0px; overflow: hidden; background: #000; border: 20px solid #ccc; } 
#slider .slide { position: absolute; top: 0px; height: 333px; width: 564px; background: #000; overflow: hidden; border-left: #000 solid 1px; cursor: default; } 
#slider .title { color: #F80; font-weight: bold; font-size: 1.2em; margin-right: 1.5em; text-decoration: none; } 
#slider .backgroundText { position: absolute; width: 100%; height: 100%; top: 100%; background: #000; filter: alpha(opacity=40); opacity: 0.4; } 
#slider .text { position: absolute; top: 1%; top: 100%; color: #FFF; font-size: 20px; text-align: justify; width: 470px; left: 10px; font-family:"微软雅黑";} 
#slider .text a{color: #FFF;}
#slider .diapo { position: absolute; filter: alpha(opacity=100); opacity: 1; visibility: hidden; }

/* 郑和下西洋
---------------------------------*/
#zh-main { width:794px; height:359px; overflow:hidden; position:relative; }
.zh-pic { display:none; }
#apDiv1 { position:absolute; padding-left:5px; height:104px; z-index:1; left: 0px; bottom:0; }
#apDiv1 img { cursor:pointer; width:96px; margin-left:15px;}

/* 马来西亚学校
--------------------------------*/
.school-left { float:left; width:201px; }
.school-left li a,
.school-right li a{ position:relative; display:block; }
.school-right { float:left; width:237px; }

.school-left li span,
.school-right li span { width:100%; height:27px; position:absolute; left:0; bottom:0; background:#000; filter:alpha(opacity=60); opacity:0.6;}
.school-left li i,
.school-right li i { position:absolute; left:0; bottom:0px; width:100%; font-style:normal; text-align:center; color:#fff;  }

.school-left li span,
.school-left li i { height: 33px; line-height:33px; font-size:16px; overflow:hidden; }
.school-left li span { background:#fa8700;}

.school-right li span,
.school-right li i { height: 22px; line-height:22px;  }

/*20131228*/
.headlines a, .news a, .finance  a, .education a, .travel a, .overview a{ font-size:14px; color:#004276; }
.headlines .more a{ font-size:12px; }
.travel a{ color:#333; }